prefix=/usr/local
exec_prefix=${prefix}

Name: IL
Description: Developer's Image Library - IL part (just image loading)
Version: 1.7.8
URL: http://openil.sourceforge.net
Libs: -L${exec_prefix}/lib -lIL 
Libs.private: -ltiff -lpng -lmng -llcms -ljasper -ljpeg -L/usr/local/lib -pthread -lIlmImf -lz -lImath -lHalf -lIex -lIlmThread 
Cflags: -I${prefix}/include -pthread -I/usr/local/include/OpenEXR 
